Should I update or stay in 10.2?

Discussion in '3DS - Homebrew Development and Emulators' started by Pacheko17, Nov 10, 2015.

  1. Pacheko17
    OP

    Pacheko17 かっこい男の子

    Member
    1,167
    1,083
    Jan 31, 2015
    Brazil
    Southern Confederation
    So, I was an idiot and updated to 10.2 without having a 2nd degree hack installed because I'm dumb. And now that 10.3 was released and we've been getting absolutely no exploits for O3DS on 10.2 that isn't Cubic Ninja, what should I do?

    Should I wait or just stay there to see if something happens?
     
  2. Ericjwg

    Ericjwg Good

    Member
    2,841
    687
    Jul 2, 2015
    Canada
    oh... man.....
    just update it...... nothing will happen..
    10.2 10.3 are the same for hb user I believe.

    — Posts automatically merged - Please don't double post! —

    go get a sky3ds, suddenly, boom! ninjhax:grog:
     
  3. MasterLel

    MasterLel You have an error in your SQL syntax;

    Member
    1,241
    449
    Mar 14, 2015
    France
    You can update your console, HBL is working on 10.3. Hope they don't add more firmware checks and their update nags
     
  4. WeedZ

    WeedZ Possibly an enlightened being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,782
    5,432
    Jan 13, 2015
    United States
    Whatever you do. Just keep updating. If in doubt, update.
     
  5. Tyson TH

    Tyson TH GBAtemp Regular

    Member
    147
    44
    Sep 23, 2013
    Mexico
    Inkopolis
    So, someone like me on 10.1 with ironhax as their only gateway to homebrew should not update or...?
     
  6. Dracari

    Dracari GBAtemp Maniac

    Member
    1,393
    384
    Apr 5, 2009
    United States
    i belive Smea mentioned that 10.2 Users have no Need to stay on 10.2 but has advised against 10.1 and older from updating.

    https://twitter.com/smealum/status/663888046710853636

    stick to 10.1 IF you cant get your mits on CN. for older FW users should have it as a saftey net when doubting to update or not.
     
    Last edited by Dracari, Nov 10, 2015